/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

 HTML5 display-role reset for older browsers 
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}*/
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
	MAIN STYLES
*/

body, html {
	background:#ededed;
	height:100%;
	line-height:20px;
	font-size:14px;
	color:#333;
	font-family: Helvetica, Tahoma, sans-serif;
	font-weight:normal;
}
h1, h2, h3 { font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold; }
h1 {
	font-size:90px;
	text-shadow:0 0 1px rgba(51,51,51,0.3);
	text-align:center;
	line-height:90px;
}
h2 {
	font-size:36px;
	line-height:36px;
	text-shadow:0 0 1px rgba(51,51,51,0.2);
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
}
h3 {
	font-size:30px;
	line-height:38px;
	margin-bottom:14px;
}
h4 {
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}
a:link, a:active, a:visited {
	border:none;
	outline:none;
	color:#072B29;
}
#header {
	width:1000px;
	height:120px;
	margin:20px auto;
}
#accordion p {
	margin-bottom:14px;
}
#accordion strong {
	font-weight: bold !important;
}

#slide0 {
	background:url(../../images/slider-HappyHolidays.jpg) center center no-repeat;
	color:#fff;
}
#slide0 .content {
	padding:20px;
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold;
}
#slide0 h4 {
	font-size:20px !important;
	line-height:20px !important;
}
#slide0 .content ul {
	list-style: square;
	margin-top:15px;
	margin-left:40px;
}
#slide0 .content li {
	margin-bottom:10px;
}

#slide1 {
	background:url(../../images/GregFrontPage.png) center center no-repeat;
	color:#fff;
}
#slide1 .content {
	padding:20px;
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold;
}
#slide1 h4 {
	font-size:20px !important;
	line-height:20px !important;
}
#slide1 .content ul {
	list-style: square;
	margin-top:15px;
	margin-left:40px;
}
#slide1 .content li {
	margin-bottom:10px;
}
#slide2 {
	background:url(../../images/CSUF-Door-slide.jpg) top center no-repeat;
	color:#fff;
}
#slide2 .content {
	padding:20px;
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold;
}
#slide2 h4 {
	font-size:18px !important;
	line-height:20px !important;
}
#slide2 .content ul {
	list-style: square;
	margin-top:15px;
	margin-left:40px;
}
#slide2 .content li {
	margin-bottom:10px;
}
#slide3 {
	background:url(../../images/logo-2013-2014-med.png) top center no-repeat;
	color:#fff;
}
#slide3 .content {
	padding:20px;
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold;
}
#slide3 h4 {
	font-size:18px !important;
	line-height:20px !important;
}
#slide3 .content ul {
	list-style: square;
	margin-top:15px;
	margin-left:40px;
}
#slide3 .content li {
	margin-bottom:10px;
}
#slidorion2 {
	width: 768px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 400px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	left: 50%;
	margin-left: -384px;
	padding: 10px;
	background: #cbcbcb;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0 0 34px #bbb;
	-moz-box-shadow: 0 0 34px #bbb;
	box-shadow: 0 0 34px #bbb;
}
strong {
	font-weight:bold;
}
#container {
	width:800px;
	margin:30px auto;
	position:relative;
}
#container >div {
	width:78%;
	margin-bottom:30px;
}
#container > div > pre { 
	background:#E2DBD1;
	border:1px solid #D1BFA6;
	color:#333;
	font-family: Helvetica, Tahoma, sans-serif;
	margin-bottom:20px;
	padding: 5px 10px;
	border-left: 10px solid #D1BFA6;
}
#options li {
	margin:20px 0;
	border-bottom:1px solid #ddd;
}
#options li p {
	font-size:15px;
	letter-spacing:0;
	line-height:30px;
}
#download-box {
	width:170px !important;
	position:absolute;
	margin-left:620px;
	padding:10px;
	background: #ebf1f6;
	background: -moz-linear-gradient(top, #ebf1f6 0%, #cbdfed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(100%,#cbdfed));
	background: -webkit-linear-gradient(top, #ebf1f6 0%,#cbdfed 100%);
	background: -o-linear-gradient(top, #ebf1f6 0%,#cbdfed 100%);
	background: -ms-linear-gradient(top, #ebf1f6 0%,#cbdfed 100%);
	background: linear-gradient(top, #ebf1f6 0%,#cbdfed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#cbdfed',GradientType=0 );
	border-radius:4px;
	border:1px solid #bbb;
	float:right;
}
#download-box p, #download-box h3 {
	text-align:center;
	font-weight:bold;
	letter-spacing:0px;
	margin:15px 0;
	font-size:100%;
	line-height:20px;
}
#download-box h3 {
	font-size:200%;
	line-height:30px;
}
#download-box p {
	font-size:80%;
}
.download {
	text-indent:-9999px;
	margin-left:15px;
	background:url(../img/download_buttons.png) 0 -2px no-repeat;
	width:140px;
	height:50px;
	display:block;
	overflow:hidden;
}
.download:hover {
	background-position:0 -51px;
}
#download-box .social-media {
	width:54px;
	height:70px;
	vertical-align: top;
	display:inline-block;
}
.changes {
	margin-bottom:15px;
}
#footer {
	height:200px;
}








